@media(max-width:740px){
	img{
		max-width:100%;
		height:auto !important;
	}
	body{
		min-width:320px;
	}
	.wrap{
		width:310px;
	}
	.count_gb{
		margin-left:10px;
	}
	.count_gb a{
		padding-left:19px;
		height:19px;
	}
	.count_gb a > span{
		display:none;
	}
	.langs{
		margin-right:5px;
	}
	.top_social{
		margin-right:10px;
	}
	.top_social a, .bshare a{
		margin:0;
	}
	#logo{
		float:none;
		margin:0 auto 10px;
	}
	#header{
		text-align:center;
	}
	.header_contacts,.wr,.search{
		float:none;
		display:inline-block;
		margin:0 0 10px 0;
	}
	.header_contacts,.wr{
		width:auto;
		box-sizing:border-box;
	}
	.wr{
		text-align:left;
	}
	#catalog_menu{
		height:auto;
	}
	#catalog_menu .wrap{
		background:none;
	}
	#catalog_menu .opener{
		display:block;
		height:38px;
		line-height:38px;
		text-align:center;
		text-transform:uppercase;
		background:url("../images/cm_opener.png") no-repeat center center;
		font-size:18px;
		color:#ffffff;
		cursor:pointer;
		font-weight:700;
	}
	#catalog_menu .opener span{
		background:url("../images/menu_dd.png") no-repeat center right;
		padding-right:20px;
	}
	#catalog_menu ul{
		background:url("../images/m_open_top.png") no-repeat center top,url("../images/m_open_bottom.png") no-repeat center bottom;
		display:none;
	}
	#catalog_menu ul li{
		display:block;
		padding:0;
		line-height:38px;
		text-align:left;
		border-bottom:1px solid #ffffff;
	}
	#catalog_menu ul li a{
		border-radius:0 !important;
		background-image:none !important;
		background-color:transparent !important;
		padding:0 10px!important;
		color:#d2861d;
	}
	#catalog_menu ul li ul,#catalog_menu ul li div{
		display:none !important;
	}
	#slider, #slider .slides_container, #slider .slides_container .slide{
		width:310px;
		height:52px;
	}
	.main_menu{
		display:none;
	}
	.catalog_index .catalog_item{
		width:100%;
		border-right:0;
	}
	.catalog_index .catalog_item:nth-child(2){
		display:none;
	}
	.catalog_index .catalog_item:first-child{
		display:block;
	}
	.main_news_title, .main_blocks_title{
		padding:20px 0;
	}
	.news_item_main{
		float:none;
		width:100%;
		box-sizing:border-box;
	}
	.main_news_items .news_item_main:nth-child(2){
		display:none;
	}
	.main_block{
		margin:0 auto 20px !important;
		float:none;
	}
	.main_block_text{
		display:none;
	}
	.subscribe,.bshare{
		float:none;
	}
	.subscribe{
		margin-bottom:10px;
	}
	.subscribe label{
		margin-bottom:10px;
	}
	.subscribe input[type=email]{
		margin:0;
	}
	.bshare_title{
		line-height:25px;
	}
	.bottom_contacts,.bt_pay{
		float:none;
		width:100%;
		padding:0;
		border:0;
		margin-bottom:10px;
	}
	.catalog_bc{
		float:none;
		height:auto;
		margin-bottom:10px;
		border:0;
	}
	.catalog_bc a, .catalog_bc span span span{
		border:1px solid #cccccc !important;
		padding:0 10px;
		margin:1px;
	}
	.sort{
		float:none;
		margin:0;
	}
	.filters_opener{
		margin-bottom:15px;
	}
	.filters_opener,.catalog_page .catalog{
		float:none;
		width:100%;
	}
	.catalog_item_cat,.catalog_item{
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	#detail_photos,#detail_photos .slides_container,#detail_photos .slides_container a{
		width:300px;
	}
	#detail_photos{
		height:auto;
	}
	#detail_photos .pagination{
		width:100%;
		height:auto;
		position:relative;
	}
	#detail_photos .slides_container{
		margin:0;
	}
	.seo_text{
		margin-bottom:20px;
	}
	.seo_text.readmore-js-section{
		margin:0;
	}
	.readmore-js-toggle{
		margin-bottom:20px;
	}
	.gb,.gb_ask{
		width:100%;
		float:none;
	}
	.gb .gb_item .photo, .gb_main .gb_item .photo{
		display:none;
	}
	.gb .gb_item .text{
		float:none;
		width:100%;
	}
	.modal{
		left:50%;
		margin-left:-150px;
		margin-top:-100px;
		padding:15px;
	}
	#top{
		height:auto;
	}
	.top_menu{
		width:20px;
	}
	.top_menu .opener{
		position:absolute;
		top:0;
		left:0;
	}
	.top_menu ul{
		position:relative;
		width:310px;
		top:auto;
		margin-top:55px;
		left:auto;
	}
	.news_list,.news_sidebar,.news_item_photo,.news_item_text{
		float:none;
		width:100%;
	}
	.subscribe label{
		width:100%;
		box-sizing:border-box;
	}
	.top_menu ul li ul{
		top:0;
		left:0;
		position:relative;
		width:310px;
		margin:0;
		font-style:italic;
		border:0;
	}
	.top_menu ul li ul li{
		border-color:#cccccc;
	}
	/*basket*/
	.basket_page{
		width:auto !important;
		padding:1em 0.5em !important;
		box-sizing:border-box;
	}
	.basket_page h1,.basket_page h2{
		font-size:20px !important;
		line-height:22px !important;
		font-weight:normal;
		margin-bottom:7px !important;
	}
	.basket_page td{
		padding:0.5em!important;
		text-align:left !important;
	}
	.basket_page td.basket_total,.basket_page td.order_buttons{
		border-bottom:1px solid #ececec;
	}
	.basket_td_name a{
		font-size:12px;
	}
	.basket{
		max-width:50%;
	}
	.order_do{
		white-space:nowrap;
		font-size:12px;
		margin:0;
	}
	.order_do a{
		padding:0 10px;
	}
	.basket_total{
		font-size:16px;
	}
	.back_shop a{
		padding-left:30px;
		font-size:12px;
	}
	.basket_item_all img{
		max-width:90% !important;
	}
	.basket_list input{
		width:15px !important;
	}
	.basket_item_all td:first-child{
		max-width:50px !important;
	}
	.basket_item_all td:first-child img{
		max-width:50px !important;
	}
	.basket_item_price{
		font-size:1em;
	}
	.basket_delete{
		margin:0px !important;
		width:10px !important;
		height:10px !important;
		background-position:center center !important;
	}
	/*basket_end*/
}
